---
references:
- id: DavisonFutureMapping2019
  accessed:
    - year: 2022
      month: 2
      day: 7
  author:
    - family: Davison
      given: Andrew J.
    - family: Ortiz
      given: Joseph
  citation-key: DavisonFutureMapping2019
  container-title: arXiv:1910.14139 [cs]
  issued:
    - year: 2019
      month: 10
      day: 30
  language: en
  title: 'FutureMapping 2: Gaussian Belief Propagation for Spatial AI'
  type: article-journal
  URL: http://arxiv.org/abs/1910.14139

- id: EusticeExactly2006
  author:
    - family: Eustice
      given: Ryan M.
    - family: Singh
      given: Hanumant
    - family: Leonard
      given: John J.
  citation-key: EusticeExactly2006
  container-title: IEEE Transactions on Robotics
  DOI: 10.1109/TRO.2006.886264
  ISSN: 1941-0468
  issue: '6'
  issued:
    - year: 2006
      month: 12
  page: 1100-1114
  title: Exactly Sparse Delayed-State Filters for View-Based SLAM
  type: article-journal
  volume: '22'

- id: JatavallabhulaSLAM2020
  accessed:
    - year: 2022
      month: 2
      day: 28
  author:
    - family: Jatavallabhula
      given: Krishna Murthy
    - family: Iyer
      given: Ganesh
    - family: Paull
      given: Liam
  citation-key: JatavallabhulaSLAM2020
  container-title: 2020 IEEE International Conference on Robotics and Automation (ICRA)
  DOI: 10.1109/ICRA40945.2020.9197519
  event-place: Paris, France
  event-title: 2020 IEEE International Conference on Robotics and Automation (ICRA)
  ISBN: 978-1-72817-395-5
  issued:
    - year: 2020
      month: 5
  language: en
  page: 2130-2137
  publisher: IEEE
  publisher-place: Paris, France
  title: '∇SLAM: Dense SLAM meets Automatic Differentiation'
  type: paper-conference

- id: ZhuNICESLAM2022
  author:
    - family: Zhu
      given: Zihan
    - family: Peng
      given: Songyou
    - family: Larsson
      given: Viktor
    - family: Xu
      given: Weiwei
  citation-key: ZhuNICESLAM2022
  issued:
    - year: 2022
  language: en
  page: '17'
  title: 'NICE-SLAM: Neural Implicit Scalable Encoding for SLAM'
  type: article-journal
...
